Настройки Top=178
Настройки Left=399
Настройки Width=800
Настройки Height=480


Хранить отчёты=14

Интервал опроса Fn=0.2
Ждать Fn, циклов=8
Интервал переключения каналов=1
Вероятность совпадения=8

Сработок до сигнала тревоги ДНЁМ=2
Сработок до сигнала тревоги НОЧЬЮ=3
Сработок по несущей до сигнала тревоги=1
СТКВ=10

Прозрачность ФЗ=80

Красные сообщения в углу программы=False
Красные сообщения в углу экрана=False
Красные сообщения пользовательские=True
Красные сообщения НЕ показывать=False

Кол-во кадров фотоотчёта=1
Вести фотоотчёт=True
Фотоотчёт экранов каналов=True
Фотоотчёт только зоны просмотра=False
Фотоотчёт рабочей зоны экрана=False
Фотоотчёт всего экрана=False

Пoкaзывaть Ф3 при cтapтe прoгрaммы=False
Пoкaзывaть Ф3 при сработках=True
ПОЛНОэкранный серфинг каналов Behold=False

Защищать окна от выхода за пределы экрана=True

Уровень отсутствия звука=24
Интервал LR=0.02
Кол-во отчётов=200
РазПоЗвукуДНЁМ=2
РазПоЗвукуНОЧЬ=3
Пикать при предв.сработках по звуку=True
Возобновлять контроль звука после восстановления вещания=True
InDevice=0
OutDevice=0

Экранов по горизонтали=4
Экранов по вертикали=4
Ширина экранов ТВ-каналов=222
Высота экранов ТВ-каналов=166
Экран Behold-а на месте 1-го канала=False
Показывать рамку панели экранов=True
ПУ горизонтально=False
ПУ вертикально=True

Уровень цвета глюка России=40
Контролировать Россию на глюк=False
Перезапускать контроль каждый час=False
Отправлять СМС с=8
Отправлять СМС по=24

СМС о конкретном замерзании картинки=True
СМС об оттаянии картинки=True
СМС об отсутствии Fn=True
СМС о восстановлении Fn=True
СМС о необх-ти пополнить баланс=True

СМС о работоспособности программы=False
Периодичность отчёта о работоспособности программы=каждые  4 часа

Полное СМС=False
Короткое СМС=True

Поток=9600
Порт=COM15 • E352

Транслитерировать_USB=True
Показывать подсказки=False

Шлюз•=True
http-Шлюз•=False
Модем•=False

Отправлять E-mail с=0
Отправлять E-mail по=24

SSL=True
E-mail о конкретном замерзании картинки=True
E-mail об оттаянии картинки=True
E-mail об отсутствии Fn=True
E-mail о восстановлении Fn=True

http-сервер=http://________/send/mts.php
Браузер=browser.exe
Паровоз=

Транслитерировать HTTP=True
Внешний браузер=False
Пауза для оправки СМС через внешний браузер=2


Звук Beholda ВКЛ=False
Звук фотозатвора ВКЛ=False
Дежурные снимки каждые 5 минут=True
InstanceBeholda=
Пикать при предв. сработках=False
Громкость звуков=100
Скорость проигр. звуков.оповещ.=106
Высота тона звуков.оповещ.=106
Убирать баннеры V=True
Убирать баннеры через n c=20
MtlBRQuality=2682496
Профиль A-каналов Beholda=C:\Users\Pavel\AppData\Roaming\BeholdTV\Channels\TV\16 каналов только 16.ini
